#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-plot
version:              1.9.1
visibility:           public
id:                   pandoc-plot-1.9.1-GavM8OcITSe8F2ioHpBmrv
key:                  pandoc-plot-1.9.1-GavM8OcITSe8F2ioHpBmrv
license:              GPL-2.0-or-later
copyright:            (c) 2019-present Laurent P. René de Cotret
maintainer:           Laurent P. René de Cotret
author:               Laurent P. René de Cotret
homepage:             https://github.com/LaurentRDC/pandoc-plot#readme
synopsis:
    A Pandoc filter to include figures generated from code blocks using your plotting toolkit of choice.

description:
    A Pandoc filter to include figures generated from code blocks.
    Keep the document and code in the same location. Output is
    captured and included as a figure.

category:             Text
abi:                  26f0b182d61c877f622f2a32a88d98b3
exposed:              True
exposed-modules:
    Text.Pandoc.Filter.Plot Text.Pandoc.Filter.Plot.Internal

hidden-modules:
    Paths_pandoc_plot Text.Pandoc.Filter.Plot.Clean
    Text.Pandoc.Filter.Plot.Configuration Text.Pandoc.Filter.Plot.Parse
    Text.Pandoc.Filter.Plot.Scripting
    Text.Pandoc.Filter.Plot.Scripting.Template
    Text.Pandoc.Filter.Plot.Renderers
    Text.Pandoc.Filter.Plot.Renderers.Prelude
    Text.Pandoc.Filter.Plot.Renderers.Matplotlib
    Text.Pandoc.Filter.Plot.Renderers.PlotlyPython
    Text.Pandoc.Filter.Plot.Renderers.PlotlyR
    Text.Pandoc.Filter.Plot.Renderers.Matlab
    Text.Pandoc.Filter.Plot.Renderers.Mathematica
    Text.Pandoc.Filter.Plot.Renderers.Octave
    Text.Pandoc.Filter.Plot.Renderers.GGPlot2
    Text.Pandoc.Filter.Plot.Renderers.GNUPlot
    Text.Pandoc.Filter.Plot.Renderers.Graphviz
    Text.Pandoc.Filter.Plot.Renderers.Bokeh
    Text.Pandoc.Filter.Plot.Renderers.Plotsjl
    Text.Pandoc.Filter.Plot.Renderers.PlantUML
    Text.Pandoc.Filter.Plot.Renderers.SageMath
    Text.Pandoc.Filter.Plot.Renderers.D2
    Text.Pandoc.Filter.Plot.Renderers.Asymptote
    Text.Pandoc.Filter.Plot.Renderers.Mermaid
    Text.Pandoc.Filter.Plot.Monad Text.Pandoc.Filter.Plot.Monad.Logging
    Text.Pandoc.Filter.Plot.Monad.Types Text.Pandoc.Filter.Plot.Embed

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-plot-1.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-plot-1.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/pandoc-plot
hs-libraries:         HSpandoc-plot-1.9.1-GavM8OcITSe8F2ioHpBmrv
depends:
    aeson-2.1.2.1-F8qbdML4nHt6X1eCfIdgPU base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3 directory-1.3.6.2
    filepath-1.4.2.2 hashable-1.4.4.0-7BSyPsBurXt9vEzyIgxmkb
    lifted-async-0.10.2.5-897ZBJNmymR41j9LLv4O02
    lifted-base-0.2.3.12-DQLsZto8uK0Aez8LuH3ZRC mtl-2.2.2
    pandoc-3.1.12.1-EVCtlPT3eAJ7EpnkJzAw4
    pandoc-types-1.23.1-C2JUsGdMRlm6NpmOicFDO4
    shakespeare-2.1.0.1-FCxiSp2Lo9tHYMGsk4y41C
    tagsoup-0.14.8-58OFnqlhJTLK4lEED2ZcLh template-haskell-2.18.0.0
    text-1.2.5.0 typed-process-0.2.11.1-2iXUeWqQH1Y5r1Uyfifprh
    yaml-0.11.11.2-50zqy64t2hg9aivmz1aLu5

haddock-interfaces:   /usr/share/doc/pandoc-plot/html/pandoc-plot.haddock
haddock-html:         /usr/share/doc/pandoc-plot/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

